<!DOCTYPE html>

<html>
    <head>
        <title>The Forums</title>
        <link href="style.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <div>
            <h1 class="text">The Forums</h1>
            <h3 class="text">by Kekers</h3>
        </div>
        <div>
            <table>
                <tr>
                    <th>Name</th>
                    <th>Description</th>
                </tr>
                <tr>
                    <td style="color: lightblue;">General Discussion</td>
                    <td>Discussion about anything</td>
                </tr>
                <tr>
                    <td style="color: lightblue;">Schoolwork</td>
                    <td>Discussion about school</td>
                </tr>
                </table>
            
            <p id="footer-text">This is merely a practice project by the author, the author is not responsible for any improper usage of the website.</p>
        </div>
        
    </body>
</html>
